Bug 46789 - You can't make a new partition with diskdruid if you don't chose mountpoint
You can't make a new partition with diskdruid if you don't chose mountpoint
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-30 12:34 EDT by Inger Karin Haarbye
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-30 17:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2001-06-30 12:34:34 EDT
Description of Problem:


I wanted to make some new ext3-partitions with diskdruid at the end of my 
disk. After deleting necessary partitions I created a / - partition. Then 
I wanted to create a new partition which I didn't want to have mounted, 
but diskdruid forced me to select mount-point. As long as I have a valid 
partition for my /, I think this should be possible.
Comment 1 Michael Fulbright 2001-07-02 11:29:09 EDT
Just assign a bogus mountpoint to these partitions.

I do not want to relax the requirement otherwise alot of users forget to mount
the partitions they are creating.

Note You need to log in before you can comment on or make changes to this bug.